Ian Bicking: the old part of his blog

Re: workingenv.py update

I'm getting this error only on one of my machines and having trouble tracking down the cause:

site.py is not a setuptools-generated site.py; please remove it.

well, obviously the site.py is not setuptools-generated but on other machines with the latest version of workingenv and setuptools I don't see this error. The only difference (I can tell) is that on the erroring machine python 2.5 is installed. I don't see how that would be related. I tried killing setuptools in the base (2.4 and 2.5) and the env, re-building the env; still no luck. Any other ideas?

Comment on workingenv.py update
by Kumar McMillan